
<?php
include '../../../conn.php';

    $user_email =$_POST['email'];
    $user_password=$_POST['password'];
    
   
    // $user_password = md5($pass);
    $result= $con->query("update admin set `email`='$user_email' , `password`='$user_password'");
	
		if($result > 0){
          echo '101';
		}
		else{	
           
            echo '104';
	 }
		     
        
        
?>